---
collections:
  - name: https://artefact.skao.int/repository/ansible-internal/ska_cicd-stack_cluster-0.5.3.tar.gz
    version: 0.5.3

  - name: https://artefact.skao.int/repository/ansible-internal/ska_cicd-docker_base-0.7.3.tar.gz
    version: 0.7.3

  - name: https://artefact.skao.int/repository/ansible-internal/ska_cicd-k8s-0.6.11.tar.gz
    version: 0.6.11

# roles:
#   - src: git@gitlab.com:ska-telescope.com/sdi/distribute-ssh-keys.git
#     scm: git
#     version: 89d32c2cc6e4b1e736afee15a55fa1d18925ffff
